<?php

namespace App\Geo\State\Classes;

use ORM\Entity as Entity;

use App\Geo\Country\Classes\Country as Country;

class State extends Entity {



    const _tableName = "geo_states";

    //const _timestamps = true;
    //const _softdelete = true;

    //const _connectionName = "";


    function country(){
        return $this->belongsTo(Country::class, 'country_id');
    }

}